Bug 69624 - Installer hangs when loading aic7xxx and aic7xxx_mod modules
Installer hangs when loading aic7xxx and aic7xxx_mod modules
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 16:33 EDT by Peter Antypas
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Antypas 2002-07-23 16:33:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
System is Penguin Relion, Intel 440GX chipset, Adaptec 7896 card, 2 seagate
drives. The aic7xxx and aic7xxx_mod both hang during install. The system is
*currently* running debian potato with a 2.2 kernel, so I seriously doubt the
hardware is defective ...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the installer
2. System hangs when loading aic7xxx driver
3.
	

Actual Results:  The installer hangs

Expected Results:  The installer should continue

Additional info:
Comment 1 Michael Fulbright 2002-08-02 14:58:40 EDT
Please try booting with 'noapic' appended onto the kernel command line. There
have been issues with the 440GX boards.
Comment 2 Michael Fulbright 2002-08-23 11:52:05 EDT
Closing due to inactivity. Please reopen if you have information to add to the
report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:17 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.